{% extends "_layout"%} {% block title %}
<title>{{ siteName }}| Búsqueda</title> {% endblock %} {% block content %}

<section
  id="title"
  class="container-fluid p-5 text-light text-center text-lg-left bg-dark-grey"
>
  <div class="row">
    <div class="col-12">
      <h2 class="font-weight-bold text-center">SELECCIONA LA ZONA DONDE QUIERES COMPRAR TU CASA</h2>
    </div>
  </div>

  <div class="row mt-3 zone-container" >
    <div class="col-12 col-lg-3 px-0" id="zone-list">
        <ul class="list-group zone-list-group rounded-0" >
           
          </ul>
    </div>
    <div class="col-12 col-lg-9 px-0" id="map">
    </div>
  </div>
  
  {{ csrfInput() }}
</section>










{% endblock %} {% block styles %} {% endblock %} 

{% block scripts %}
 <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD41KaLTVb0v-D2u200tgHc81q7hN3_Sec&callback=$.renderMap"
   async defer ></script> 

   <script type="text/javascript" src="{{siteUrl}}{{ mix('js/properties.js') }}"></script>

{% endblock %}
